package com.gic.haoban.manage.service.pojo.bo.content.binlog;

import com.alibaba.fastjson.annotation.JSONField;
import com.gic.haoban.manage.service.pojo.BinlogBasePojo;

/**
 * @Author MUSI
 * @Date 2023/4/6 7:19 PM
 * @Description
 * @Version
 * tab_gic_eorder 表
 **/
public class MaterialMemberEOrderPojo extends BinlogBasePojo {

    @JSONField(name = "order_status")
    private Integer orderStatus;

    @JSONField(name = "member_id")
    private String memberId;

    @JSONField(name = "enterprise_id")
    private String enterpriseId;

    public Integer getOrderStatus() {
        return orderStatus;
    }

    public void setOrderStatus(Integer orderStatus) {
        this.orderStatus = orderStatus;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
